import Link from 'next/link'
import { Metadata } from 'next'

export const metadata: Metadata = {
  title: '中心配置管理 - Crop-X 智慧农业管理系统',
  description: '中心配置管理系统主页面',
}

export default function CentralConfigPage() {
  return (
    <div>一级菜单不具备功能，请移步三级菜单使用！谢谢！</div>
  )
}